Jump to content

Cliff1

Members
  • Content count

    1
  • Joined

  • Last visited

Everything posted by Cliff1

  1. I need to upgrade my server OS from Leopard to Snow Leopard (10.6.8). I am now running Retrospect 6.1.3 and everything has been rock solid. I didn't go to 7 at the time it wasn't backward compatible and as 8 and 9 came out there wasn't a need. And since the interface changed a lot we didn't want to deal with that. Now I have to change so I wanted to know if there were any issues to know about upgrading before I do. Thanks. Cliff
×